Subject: Re: Minor issue: bad Spanish translation

From: Gabriel <[email-masked]>
Date: Thu, 11 Jun 2015 12:56:44 -0300

I think I've found where this issue is located: 
https://translations.launchpad.net/ubuntu/quantal/+source/git/+pots/git/es/+filter?person=franciscomol

I'll try to fix it over there.

Cheers,
Gabriel

El jue, 11 de jun 2015 a las 12:47 , Junio C Hamano <[email-masked]> 
escribió:
> Gabriel <[email-masked]> writes:
> 
>>  Hi Johannes,
>> 
>>  I tried following your instructions but I can locate the sentence
>>  where the bad translation is. Please see here:
>>  
>> http://stackoverflow.com/questions/30783818/find-instance-of-string-in-git-core-with-git-grep
>> 
>>  Any advice?
> 
> Perhaps you are seeing a bad translation in software that is not
> ours?  I do not think we have es.po for the Git itself.  gitk has
> one but I do not think it gives that message.